.text-332 {
  float:none;
  font-weight:700;
  margin-top:5px;
  position:relative;
  text-align:center;
}
.collection-328 {
  float:none;
  margin-top:10px;
  position:relative;
  width:100%;
}
.import-329 {
  left:0px;
  position:relative;
  text-align:left;
  top:0px;
  width:125px;
}
.import-329 > .iux-inner-link {
  position:relative;
}
.import-333 {
  left:0px;
  position:relative;
  text-align:left;
  top:0px;
  width:125px;
}
.import-334 {
  left:0px;
  position:relative;
  text-align:left;
  top:0px;
  width:125px;
}
@media screen and (max-width:1199px) {
  .import-329 > .iux-inner-link {
    position:relative;
  }

}
@media screen and (max-width:960px) {
  .text-332 {
    border-bottom-color:rgba(255,255,255,0.21);
    border-bottom-width:1px;
    color:#FFFFFF;
    font-size:13px;
    margin-top:18px;
    padding-bottom:5px;
    width:300px;
  }
  .collection-328 {
    margin-left:20px;
    margin-top:0px;
    width:260px;
  }
  .import-329 {
    color:#67FF2A;
    width:50%;
  }
  .import-329 > .iux-inner-link {
    position:relative;
  }
  .import-333 {
    color:#67FF2A;
    width:50%;
  }
  .import-334 {
    color:#67FF2A;
    width:50%;
  }

}
@media screen and (max-width:639px) {
  .import-329 > .iux-inner-link {
    position:relative;
  }

}